@charset "utf-8";
p.contactTxt{
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
p.contactTxtB{
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #D51114;
}

input.CHECKBOX{
	margin-left: 5px;vertical-align:middle;
}
input.SEND {
	width: 200px;
	height: 30px;
	display: block;
	clear: none;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background: #53aae8;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
}
input.BOX{width: 550px;height: 25px;}
input.ADD{width: 150px;height: 25px;}
input.TEL{width: 150px;height: 25px;}
input.FAX{width: 150px;height: 25px;}
li.add{
	margin-bottom: 15px;
}
span.red{
	color: #FF0004;
}
dl.contact{
	display: flex;
	align-items: center;
	border-bottom: 1px solid #464646;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
}
dl.contact dt{
	width: 160px;
	text-align: right;
	display: block;
	font-weight: bold;
}
dl.contact dd{
	padding-left: 15px;
}
dl.contact textarea{
	width: 550px;
	height: 150px;
}
.pc_sub{
	display:none;}
	/**/
p.serTit{
	text-align: center;
	width: 100%;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
}
ul.serBline{
	border: 2px solid #003366;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	color: #003366;
	font-weight: bold;
	font-size: 19px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 1.8em;
}
dl.serTa{
	background-image: url(../s_img/icon02.png);
	width: 900px;
	padding-left: 100px;
	background-repeat: no-repeat;
	min-height: 93px;
	display: table;
	margin-right: auto;
	margin-left: auto;
}
dl.serTb{
	background-image: url(../s_img/icon03.png);width: 900px;
	padding-left: 100px;
	background-repeat: no-repeat;
	min-height: 93px;
	display: table;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
}
dl.serTc{
	background-image: url(../s_img/icon04.png);width: 900px;
	padding-left: 100px;
	background-repeat: no-repeat;
	min-height: 93px;
	display: table;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
}dl.serTd{
	background-image: url(../s_img/icon05.png);width: 900px;
	padding-left: 100px;
	background-repeat: no-repeat;
	min-height: 93px;
	display: table;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
}
dl.serTe{
	background-image: url(../s_img/icon06.png);width: 900px;
	padding-left: 100px;
	background-repeat: no-repeat;
	min-height: 93px;
	display: table;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}


dl.serTa dt,dl.serTb dt,dl.serTc dt,dl.serTd dt,dl.serTe dt{
	color: #FF6700;
	font-size: 30px;
	font-weight: bold;
}
dl.serTa dd,dl.serTb dd,dl.serTc dd,dl.serTd dd,dl.serTe dd{font-size: 14px;
}


dl.to{	width: 100%;
}
dt.to{	width: 50%;
float:left;
display:block;
}
dd.to{
	width: 48%;
	float: right;
	display: block;
	line-height: 2em;
}
span.boldSubTit{
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
span.titM{
	font-size: 22px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-right: 2em;
}
#Line dl{
	width: 100%;
	margin-right: 20px;
	margin-top: 10px;margin-bottom:30px;
}
#Line dt{	width: 40%;
float:left;

	margin-bottom: 5px;
}
#Line dd{
	width: 55%;
	font-size: 12px;
	float: right;
	line-height: 2.2em;
	color: #333;
	margin-bottom: 10px;
	padding-bottom: 10px;
	
}
#Line dd a{
	width: 60%;
	font-size: 16px;
	line-height: 2.2em;
	color: #333;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	background-color: #CCC;
	display: block;
	text-align: center;
	border-radius: 25px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
}
#Line dd a:hover{
	width: 60%;
	font-size: 16px;
	line-height: 2.2em;
	color: #fff;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	background-color: #093;
	display: block;
	text-align: center;
	border-radius: 25px;
	margin-right: auto;
	margin-left: auto;
}


#Line span.l{ float: left; }
#Line span.r{ float: right; }
#Line span.t{
	font-size: 18px;
	font-weight: bold;line-height: 2.2em;
	color: #333;
}

/**/
h1.tit{
line-height: 10vw;background-size:100% auto;
    width: 100%;
    height: 15vw;
    font-size: 3vw;
    text-align: center;
    padding-top: 32px;
    padding-bottom: 15px;
    color: #FFF;
  	background-image: url(../s_img/tit.png);
	font-weight: bold;-moz-background-size:cover;
background-size:cover;
text-shadow: 1px 2px 3px #808080; 
}

h1.titR{
	line-height:10vw;
	width:100%;
	height:10vw;
	font-size: 2vw;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFF;
	background-image: url(../s_img/tit.png);
	font-weight: bold;-moz-background-size:cover;
background-size:cover;
text-shadow: 1px 2px 3px #808080; 
}
div.inner{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	
	}
ul.subMenuBox{width:100%;}
li.sSubMenu{width: 20%;
	float: left;
}
li.sSubMenu a{transition: 1.0s ;
	font-weight: bold;
	color: #333;
	text-decoration: none;	
	text-align: center;
	display: block;
	line-height: 20px;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #fff;



}
li.sSubMenu a:hover{
	font-weight: bold;
	color: #333;
	text-decoration: none;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #090;
	background-color: #E8FFE8;
}

li.sSubMenu +li.sSubMenu{
    border-left: 1px solid #333;　　/* ここがボーダー線指定しているところ */
    padding: 0 10px 0 10px;　　　　 /* メニューとボーダー線の間の距離感 */
}

h2.tit{
	font-size: 35px;
	color: #333;
	width: 100%;
	text-align: center;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 20px;
	line-height: 20px;
}
span.tit{
	font-size: 14px;
	color: #333;
}

#service_q dl{ margin-bottom: 50px; }
#service_q dt{
	background-image: url(../s_img/icon01.png);
	background-repeat: no-repeat;
	padding-left: 37px;
	font-size: 22px;
	font-weight: bold;
	height: 37px;
	padding-top: 10px;
}
#service_q dd{
	font-size: 25px;
	color: #060;
	padding-left: 37px;font-weight: bold;
}
div.ceo_img {
	line-height: 2.2em;
	width: 65%;
	display: block;
	float: right;
	text-align: left;
}

div.ceo_imgBox{width:30%;

  float: left;
}
p.ceoName{
	text-align: right;
	width: 100%;
}
p.staffame{
	text-align: left;
	width: 100%;
}
p.staffTitle{
	text-align: left;
	width: 100%;
	font-size: 110%;
	font-weight: bold;
}

/**************************************************************************概要*/
 img.co_PHOTO {
    float: right;
    display: inline;
    clear: none;
    margin: 5px 30px 0px 0px;width:30%;
	
 }
span.L2 {
    letter-spacing: 3.2em;
}
 span.L3{letter-spacing: 1.1em;}
 span.L4 {
    letter-spacing: 0.4em;
}
 span.L5 {
    letter-spacing: 0.05em;
}
#service_c dl.long{border-top: 1px dotted #ccc;width:90%;
    float: left;
    display: inline;
    clear: none;
    margin: 5px 0px 0px 30px;
    font-size: 11px;
    line-height: 1.5em;}
#service_c dd.long{width:80%;
	float: left;
	margin: 10px 0px 5px 15px;
	font-size: 16px;
	display: inline;
	
	line-height: 2.2em;
}

#service_c dl{border-top: 1px dotted #ccc;width:60%;
    float: left;
    display: inline;
    clear: none;
    margin: 5px 0px 0px 30px;
    font-size: 11px;
    line-height: 1.5em;}
#service_c dt{float: left;font-size:16px;
    display: inline;
    clear: none;
    margin: 10px 0px 5px 15px;line-height: 2.2em;
	width: 120px;
}
#service_c dd{
	float: left;
	margin: 10px 0px 5px 15px;
	font-size: 16px;
	display: inline;
	
	line-height: 2.2em;
}
#service_c dd.txtLong{
	float: left;
	margin: 10px 0px 5px 15px;
	font-size: 16px;
	display: inline;
	line-height: 2.2em;
	width: 700px;
}

ul.co{
	display:block;
	float: left;
	width: 50%;
}
span.ppTit{
	font-size: 16px;
	font-weight: bold;
	color: #333;
	padding-top: 30px;
	display: block;
}
span.ppTit_b{
	font-size: 16px;
	font-weight: bold;
	color: #333;
	display: block;
}

div.ppCo{
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCC;
	padding: 15px;
	margin-top: 30px;
}
div.mes{
	background-image: url(../s_img/bk.png);
	background-repeat: no-repeat;
	background-position: right top;
	min-height: 920px;
	padding-right: 380px;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
}
@media screen and (max-width: 1024px) {
.pc_sub{
	display: none;
	
	
}
}

/************************************************************************************************************************************sp*/
@media screen and (max-width: 767px) {
	div.ppCo {
    width: 96%;
    margin-right: auto;
    margin-left: auto;
    border: 1px solid #CCC;
    padding: 15px;
    margin-top: 30px;
}
	#service_c dd.txtLong{

	margin: 10px 0px 5px 15px;
	font-size: 10px;
	display: inline;
	line-height: 2.2em;
	width: 700px;
	float: none;
}

	p.contactTxt{width: 85%;
	margin-right: auto;
	margin-left: auto;}
input.CHECKBOX{
	margin-left: 5px;vertical-align:middle;
}
input.SEND {
	width: 200px;
	height: 30px;
	display: block;
	clear: none;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background: #53aae8;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
}
input.BOX{width: 100%;height: 25px;}
input.ADD{width: 100%;height: 25px;}
input.TEL{width: 100%;height: 25px;}
input.FAX{width: 100%;height: 25px;}
li.add{
	margin-bottom: 15px;
}
span.red{
	color: #FF0004;
}
dl.contact{
	display: block;
	border-bottom: 1px solid #464646;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
}
dl.contact dt{display: block;
	width: 100%;
	text-align: center;
	display: block;
	font-weight: bold;
}
dl.contact dd{display: block;
	padding-left: 0px;
}
dl.contact textarea{
	width: 100%;
	height: 50px;
}
/*メール***************************************************************************************************/
	
	.sp_sub{display:none;}
	.pc_sub{ display: block; }
div.mes{
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
	min-height: 90%;
	padding-right: 0px;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
}

h1.tit{
    line-height: 9vw;
    width: 100%;
    height: 15vw;
    font-size: 4vw;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #FFF;
    background-image: url(../s_img/tit.png);
    font-weight: bold;
    -moz-background-size: cover;
    background-size: cover;
    text-shadow: 1px 2px 3px #808080;}

dl.serTa,dl.serTb,dl.serTc,dl.serTd,dl.serTe{
	background-image: none ;width: 90%;
	padding-left: 0px;
	background-repeat: no-repeat;
	display: table;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10;
}
dl.serTa dt,dl.serTb dt,dl.serTc dt,dl.serTd dt,dl.serTe dt{
	color: #FF6700;
	font-size: 16px;
	font-weight: bold;
}
dl.serTa dd,dl.serTb dd,dl.serTc dd,dl.serTd dd,dl.serTe dd{font-size: 12px;
}

	div.inner{
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	
	}
.menu {
    max-width: 400px;
    margin: 0 auto;
    padding: 0;
}

.menu a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #000;
    line-height: 1;
}

label {
    display: block;
    margin: 0 0 2px 0;
    padding :12px;
    line-height: 1;
    color :#fff;
    background :#007bbb;
    cursor :pointer;
}
.accordion{display: none;}


.menu ul {
    margin: 0;
    padding: 0;
    background :#f4f4f4;
    list-style: none;
}

.menu li {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li {
    max-height: 46px;
    opacity: 1;

}

h2.tit{
	font-size: 16px;
	color: #333;
	width: 100%;
	text-align: center;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 20px;
	line-height: 20px;
}
span.tit{
	font-size: 10px;
	color: #333;
}

#service_q dl{ margin-bottom: 30px; }
#service_q dt{
	background-image: url(../s_img/icon01.png);
	background-repeat: no-repeat;
	padding-left: 37px;
		font-size: 12px;
	font-weight: bold;
	padding-top: 14px;
	display:block;
		min-height: 50px;

}
#service_q dd{
	
	font-size: 10px;
	color: #060;
	padding-left: 37px;
	font-weight: bold;display:block
}
/**************************************************************************概要*/
 img.co_PHOTO {    float: none;
    display: inline;
    clear: none;
    margin: 0px 0px 0px 0px;width:100%;

 }
span.L2 {
    letter-spacing: 1em;
}
 span.L3{letter-spacing: 1em;}
 span.L4 {
    letter-spacing: 1em;
}
 span.L5 {
    letter-spacing: 1em;
}

#service_c dl{
	border-top: 1px dotted #ccc;
	width: 100%;
	float: none;
	display: block;
	clear: none;
	font-size: 11px;
	line-height: 1.5em;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
#service_c dt{font-weight: bold;
	width: 100%;
	display: block;
	font-size: 10px;
	float: none;
	clear: none;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
#service_c dd{display: block;font-size: 10px;
float: none;	
clear: none;text-align: center;
}

#service_c dl.long{
	display: block;
	font-size: 10px;
	width: 100%;
	float: none;
	clear: none;
	text-align: center;
	margin: 0px;
}


#service_c dd.long{width: 100%;
	display: block;
	font-size: 10px;
	float: none;
	clear: none;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

ul.co{
	display: block;
	float: none;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}


}
